gosa(1)

NAME
gosa - start script for the GOsa web interface

SYNOPSIS

gosa [ URL ]

DESCRIPTION
Start the GOsa web interface using a gecko based browser and generate a special browser profile for GOsa usage. This profile will disable normal style browser navigation and URL fields.

OPTIONS

URL Open this URL when launching the browser with the GOsa profile. This option is optional and may be preset by the configuration files.

RETURN VALUE
The script return zero values on success.

EXAMPLES
gosa https://admin.example.net

FILES
Presetting the URL works by placing something like URL="http://admin.example.net" inside one of these files:
/etc/gosa/desktoprc	system wide setting
$HOME/.gosa-desktop	user specific setting

AUTHOR
Cajus Pollmeier <cajus@debian.org>